#addresssearchbox{width: 90%; max-width: 480px; margin: 5px 0px 25px 0px;}

input.btn-ListFind {
background: transparent url('../images/img/earth_search1.png') no-repeat left top;
width: 28px;
height: 28px;
border-width: 1px;
}

#lblNoAddressesFound {  padding-top: 1%;
  padding-bottom:3%;
  color: red;
  float: left;
  font-size: 0.8em;
  display: none;
  }
  
  #divAddressSearch input{width: 90%; max-width: 550px;}
  
  .button__standout {
font-size: 12px;
vertical-align: middle;
margin-left: 15px;
}

.fc-header-title h3 {margin:0px;
font-size: 1em;}

.ui-autocomplete-loading { 
background:url('../img/ajax-loader.gif') no-repeat right center;
background-size: 20px 20px; 
}


#lblWaiting{
	    font-size: 1.5em;
    vertical-align: middle;
	display: none;
}



.in-iframe .header-main {
	    display: none;
}
.in-iframe .breadcrumb {
	    display: none;
}

.in-iframe .icon-arrow-down {
	    display: none;
}

.in-iframe .show-hide-feedback {
	    display: none;
}

.in-iframe .page-body {
    width: 100% !important;
    float: left;
    left: 0% !important;
}


.in-iframe .footer-main {
    overflow: hidden;
}

.in-iframe .footer-main {
    display: none;
}

.in-iframe .top-strip {
     display: none;
}